Joomla

A+ A A-

Admin Tools 2.4.4(Estable)

 

Esta es una versión de corrección de errores. Todos los usuarios profesionales deberán ponerse a actualizar. Admin herramientas básicas de los usuarios no se ven afectados.
Actualiza la información para suscriptores profesionales
Como se indica en las notas de lanzamiento de la versión 2.4.3, se han producido algunos cambios que afectan a los usuarios profesionales que actualizan desde la versión 2.4.2 y 2.4.1. Si eres uno de esos usuarios, tenga en cuenta que debido a un error en la versión 2.4.2 y 2.4.1 la configuración del detector para archivos PHP no se guardaban correctamente. Como resultado de ello, tratando de realizar un análisis, incluso después de actualizar a la última versión no funcionan correctamente. Si esto ocurre, por favor haga clic en el botón Configurar azul en la página PHP File Scanner y establecer los siguientes tipos de archivos a escanear (una en cada línea):
 
php
phps
php3
php5
inc
Asegúrese de que el tiempo mínimo de ejecución se establece en 1, el tiempo máximo de ejecución establecido en 5 y el sesgo de tiempo de ejecución establecido en 75%. Luego haga clic en el botón Guardar y Cerrar. Esto permitirá que el examinador de archivos de PHP pueda funcionar correctamente.
 
Cambios
Las nuevas características
 
Le permite especificar sólo un administrador superior para recibir correos electrónicos de la Herramienta de Administración y Joomla! actualizaciones
Varios cambios
 
Mejora de la protección SQLiShield
Corrección de errores
 
[LOW] La prohibición de una IP de la página de registro no funcionó debido a un error
 
Lo podes descargar de la web del AUTOR o más abajo
 
Inicia sesión para enviar comentarios